CESA-2005:476 Moderate CentOS 4 i386 openssl - security update
Posted on: 06/01/2005 02:20 PM

CentOS Errata and Security Advisory 2005:476

openssl security update for CentOS 4 i386:
https://rhn.redhat.com/errata/RHSA-2005-476.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
openssl-0.9.7a-43.2.i386.rpm
openssl-0.9.7a-43.2.i586.rpm
openssl-0.9.7a-43.2.i686.rpm

openssl-devel-0.9.7a-43.2.i386.rpm
openssl-perl-0.9.7a-43.2.i386.rpm
openssl096b-0.9.6b-22.3.i386.rpm

src:
openssl-0.9.7a-43.2.src.rpm
openssl096b-0.9.6b-22.3.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005476_moderate_centos_4_i386_openssl__security_update.html)